project_context
ReadCost 1
Brand context, keywords, competitors and ideal customer profiles.
Input
| Parameter | Type | Description |
|---|---|---|
project_id required | string | Authorized project ID. |
Calling it
MCP
Tool call
read({ "name": "project_context", "input": {} })REST
curl
curl -X POST "https://app.sensorhub.ai/api/v1/read/project_context" \
-H "Authorization: Bearer $API_KEY" \
-H "Content-Type: application/json" \
--data-binary @- <<'JSON'
{}
JSONInput JSON Schema
json
{
"additionalProperties": false,
"properties": {
"project_id": {
"description": "Authorized project ID.",
"minLength": 1,
"type": "string"
}
},
"required": [
"project_id"
],
"type": "object"
}